mkdir(1)

NAME
mkdir - Create the given DIRECTORY(ies) if they do not exist

SYNOPSIS
mkdir [-m|--mode] [-p|--parents] [-v|--verbose] [-h|--help] [-V|--version] [dirs]

DESCRIPTION
Create the given DIRECTORY(ies) if they do not exist

OPTIONS

-m, --mode
    set file mode (not implemented on windows)

-p, --parents
    make parent directories as needed

-v, --verbose
    print a message for each printed directory

-h, --help
    Print help

-V, --version
    Print version

[dirs]

VERSION
v0.0.23